name: testing
category: openttd
version: 1.0.0-beta2
date: 2010-01-05T21:00:00-00:00
base: openttd-1.0.0-beta2-
files:
- id: openttd-1.0.0-beta2-linux-debian-lenny-amd64.deb
  size: 4189166
  md5sum: 37055404b3528f73a2ee1e4c2a454f68
  sha1sum: 5b2b0347ce83a78a77c4895ee9e2f277346d518c
  sha256sum: 7a777c04a89ccc8744026c61cdb57ae8d989c1c60609e25dff11e8f358a9d7dc
- id: openttd-1.0.0-beta2-linux-debian-lenny-i386.deb
  size: 3975898
  md5sum: 6ebc9d8826826c1185a1e6a02a47dca7
  sha1sum: 5e356ccf944f2f991fee7660bc7f4d57a704ac64
  sha256sum: b6e5f6a5d8040c39e8dea50ab8b650f8e7990c833ddd76eb020357069dd7a065
- id: openttd-1.0.0-beta2-linux-generic-amd64.tar.bz2
  size: 4056852
  md5sum: dde0ed814176b7c51e925d7ee1f4d7f7
  sha1sum: f8b3ac274ec214019bc28fe49bd629a7e131485f
  sha256sum: 59b289381d878bdacc74c6210c2946f9b435012845cbcd619cd914653ed4a9ac
- id: openttd-1.0.0-beta2-linux-generic-amd64.tar.gz
  size: 4395587
  md5sum: 3f21cee73057247a4296ff2120fff5aa
  sha1sum: d854cc8d33a0d89f02e7b4766011eab0356e638b
  sha256sum: 8835b16c73c49330b8cd51082a6e7e00f28a234b29cff3390caa722d8c932089
- id: openttd-1.0.0-beta2-linux-generic-amd64.zip
  size: 4397357
  md5sum: 648f86fe8c1d548d01618a52c6ad105e
  sha1sum: c030856e902866d273729981d50fb0c7a12f4bc9
  sha256sum: 9549993e5c799271474668d7e8827d03ffc75303e9271d5868f622071f5325f7
- id: openttd-1.0.0-beta2-linux-generic-i686.tar.bz2
  size: 3807437
  md5sum: 1b003d0e060051325b9d4c8a15fcc189
  sha1sum: afd3a2eb24716f6b8f234f157561e47b1f3f9ba6
  sha256sum: 9303c31f933bcbee034c1dfa6c9ba6cbc13a9c2c21ddd2871c0b295906e91bc4
- id: openttd-1.0.0-beta2-linux-generic-i686.tar.gz
  size: 4257780
  md5sum: fd1d365be307165613399f54d296f601
  sha1sum: 176255476f1e970267e8ac34ca949c4556696251
  sha256sum: f161ddb9931fbc506943d329bb99a98c1fe1fdd7f97755a22bf48a0511b1aed9
- id: openttd-1.0.0-beta2-linux-generic-i686.zip
  size: 4259532
  md5sum: 3eefa626d610d7e48b35ca7dd99978e1
  sha1sum: fc25f2ad7cf42f3cc16caeb0edcb27ce9a3ac28a
  sha256sum: b9385d3e212f064e8088af7f0d92ecb703263cd60d1c7200ea069ee14296657d
- id: openttd-1.0.0-beta2-windows-win32.exe
  size: 3644150
  md5sum: 348b7198567d7462c73d86bad7480e0b
  sha1sum: 74d524812883792a91eaea519d41c07a60d31ce4
  sha256sum: 23286a3d004a5efcf889f24157b1ced074e8b84e67f742ebdbaa90b6f808896b
- id: openttd-1.0.0-beta2-windows-win32.zip
  size: 3934582
  md5sum: e793d4e62c5b29ad75199be96c1020be
  sha1sum: cc6b0149094412cd24e2a97c8bbed5cdd762ea89
  sha256sum: f5fbccb0b0f339276b9c524756b1d6fd15cb8933a9a99821d376ae26140ee5c1
- id: openttd-1.0.0-beta2-windows-win64.exe
  size: 4065996
  md5sum: 973ed80604fc17ad9043598e491d8cb1
  sha1sum: e54446db9a7e5e4a39302dd62cf1e019a7ae5847
  sha256sum: 4ac46bb5c9a6743c02b4e113ce34f8fae6a25b6b997b23b94cb0f553f16e72b7
- id: openttd-1.0.0-beta2-windows-win64.zip
  size: 4496636
  md5sum: f24a43c47c82f87b54e46ff881225749
  sha1sum: cfa06a8b54f4bd20d8e15a8ebf3c617f3d5a6525
  sha256sum: 460faffa78fbc604572c3d3478e8a79e6e4053e78626b653926ded66a1f2816b
- id: openttd-1.0.0-beta2-windows-win9x.exe
  size: 4290918
  md5sum: 31c0acd7164c1b328ea8c232d2ad6cb6
  sha1sum: 7e34892eee53823b332713c61a79965bd0e4b362
  sha256sum: 3aacba716a212dc617ef5ce595279ebccf7f11a67f7eabf65ed62effafa745f9
- id: openttd-1.0.0-beta2-windows-win9x.zip
  size: 4901847
  md5sum: 97b1a1831e34190a53b0c49630586b24
  sha1sum: 51e6eab7503dbae67f0d16a159f7e1a41d227ada
  sha256sum: f63b9909241bef85f7833d935777924f697b11c3f7c70a315ea2b6c5784ca5a5
dev_files:
- id: openttd-1.0.0-beta2-docs.tar.bz2
  size: 8121842
  md5sum: c60a6ab5f2ea694f1786d115c2bcd2c0
  sha1sum: 3cf02274b2c44e5ca2f1f557dfeeb72ba40eadc0
  sha256sum: eeb5900746281f47653185881aefd15e43ed168293b414e69b701775834d5ba2
- id: openttd-1.0.0-beta2-docs.tar.gz
  size: 10682396
  md5sum: 8bd3244012f7777325b0844156303573
  sha1sum: eb959f8a5ac9c9503c38daa7b11bd5f941615b1d
  sha256sum: b498c6ae02d778db7225cf518dd09a46114ad39507437965965b041129eb6385
- id: openttd-1.0.0-beta2-docs.zip
  size: 12724455
  md5sum: e8f32dd5774ee5ccbcb47f02831885a5
  sha1sum: 8fdb873809ab176fe552732e54cf4b62f3785e96
  sha256sum: 28f2fe92e4c2dbe4ad424a847e7f820dec22f574e331b0ae618b4cea6a99bd96
- id: openttd-1.0.0-beta2-source.tar.bz2
  size: 5295060
  md5sum: 502f7313404afb05a9d4fd7b8656fbd0
  sha1sum: 9c42d9d4d6f0cacb295bf043e686193bc030c57b
  sha256sum: 07a6e5fb3b879cee0ee507b43baf99d0a2288ba68f46f3022fcb32b38af688e7
- id: openttd-1.0.0-beta2-source.tar.gz
  size: 6847644
  md5sum: 2c9a77d666511127bc5bb49cbe169585
  sha1sum: ddb15a470c2c712d730a8da69b72070012200ceb
  sha256sum: ed5478027bebc26a4d6a629c5b2c912f28004514e87d88d1ceb6727033b221b6
- id: openttd-1.0.0-beta2-source.zip
  size: 7542530
  md5sum: 15724a19af62ef8668ec08b730df9e01
  sha1sum: 93218ca1ff1c11a06bc529229b7fc258e20a929a
  sha256sum: 7e4875e9db45e282b3556c0df643d59003ecb4f93881781fc035f7edd0428dbb
- id: openttd-1.0.0-beta2-windows-win32.pdb.xz
  size: 2183816
  md5sum: faee0138ce6505008ce237146fc84573
  sha1sum: 51ebfe171b9c67e00ce8f5898273b1702b8ef524
  sha256sum: 96d117d91bba35af998f78322bab32b11ae97a424273b71dc8af5167ec1d0152
- id: openttd-1.0.0-beta2-windows-win64.pdb.xz
  size: 2061868
  md5sum: 62f6355844e2e7de3807effb2b2a66a2
  sha1sum: db9e0a099c2a6b27cb4fdd03463224750adbf021
  sha256sum: 75d1b69e2319f3229f8a1bf6ac7491bee08b2b51f332d0cd55472e4cd1bfc104
